> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/references/data-governance/application.md).

# Application

## Returns the basic information about the application.

> Returns the basic information about the application.

```json
{"openapi":"3.0.3","info":{"title":"Collibra Data Governance Center Core API","version":"2.0"},"servers":[{"url":"/rest/2.0","variables":{}}],"security":[{},{"basicAuth":[]},{"jwtAuth":[]},{"oauth2":[]}],"components":{"securitySchemes":{"basicAuth":{"type":"http","scheme":"basic"},"jwtAuth":{"type":"http","description":"Collibra REST API authentication using JSON Web Token.","scheme":"bearer","bearerFormat":"JWT"},"oauth2":{"type":"oauth2","description":"Collibra REST API authentication using OAuth 2.","flows":{"clientCredentials":{"tokenUrl":"/rest/oauth/v2/token","scopes":{"sys.admin":"System administration","kg.manage-all":"Manage all knowledge graph resources","kg.view-all":"View any knowledge graph resource","kg.manage-tags":"Manage tags","insights.download":"Download insights reporting zip files","wf.administration":"Workflow administration","wf.use-message-events":"Use workflow events"}}}}},"schemas":{"ApplicationInfo":{"type":"object","properties":{"solutions":{"type":"array","items":{"$ref":"#/components/schemas/SolutionInfo"}},"buildNumber":{"type":"string"},"baseUrl":{"type":"string"},"version":{"$ref":"#/components/schemas/ApplicationVersionImpl"}}},"SolutionInfo":{"type":"object","properties":{"name":{"type":"string"},"version":{"$ref":"#/components/schemas/ApplicationVersionImpl"}}},"ApplicationVersionImpl":{"type":"object","properties":{"major":{"type":"integer","description":"The major version number of the application version. This version number is increased with the major changes and releases of the application","format":"int32"},"minor":{"type":"integer","description":"The minor version number of the application version. This version number is increased whenever new features are added in given release","format":"int32"},"fullVersion":{"type":"string","description":"The full version of the application."},"displayVersion":{"type":"string","description":"The display version of the application. This is the version to be displayed to the customer and can be different from the actual internal version."}}}}},"paths":{"/application/info":{"get":{"tags":["Application"],"summary":"Returns the basic information about the application.","description":"Returns the basic information about the application.","operationId":"getInfo","responses":{"default":{"description":"default response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApplicationInfo"}}}}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developer.collibra.com/api/references/data-governance/application.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
